body {
  font-family: 'PT Sans', sans-serif;
  font-size: 12px;
  color: #4d2b32;
  overflow-x: hidden;
}
body.opened{
  overflow:hidden
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Philosopher', sans-serif;
  margin-bottom: 0;
}
a, button {
  transition: all 0.3s ease-in-out
}
a, a:hover {
  text-decoration: none;
}
a, button {
  outline: 0 !important;
}
p {
  line-height: 2;
}
.container {
  position: relative;
}
@media (min-width: 1200px) {
  .container {
    max-width: 1218px;
  }
}
.btn {
  padding: 15px 30px;
  border-radius: 0;
  font-size: 18px;
  font-family: 'Krona One', sans-serif;
}
.btn-white {
  background-color: #eee5d7;
}
.form-group {
  margin-bottom: 32px;
}
.form-control {
  height: 40px;
  border-radius: 0;
  border: 0;
  border-bottom: 2px solid #e4d6d4;
  padding-left: 8px;
  padding-right: 8px;
  transition: all 0.3s ease-in-out;
}
.form-control::-webkit-input-placeholder {
  /* Edge */
  color: #7e6265;
}
.form-control:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #7e6265;
}
.form-control::placeholder {
  color: #7e6265;
}
.form-control:focus, .form-control:hover {
  background-color: #f6f6f6;
  outline: 0;
  box-shadow: none;
  border-color: #e4d6d4;
}
select.form-control:hover, select.form-control:focus {
  background: none;
  border: solid 1px #a82126;
}
textarea.form-control, textarea.form-control:focus, textarea.form-control:hover {
  background-color: #f6f6f6;
  border: 0;
}
.btn-primary {
  background: #a82126;
  border-color: #a82126;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle, .btn-primary:hover {
  background: #9b161b;
  border-color: #9b161b;
}
.btn-secondary {
  background-color: #c66b5d;
  border-color: #c66b5d;
}
.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle, .btn-secondary:hover {
  background-color: #a82126;
  border-color: #a82126;
}
.pb-200 {
  padding-bottom: 200px !important;
}
.mt-95 {
  margin-top: 95px;
}
/*header area*/

.header-area {
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
  text-align: right;
  padding: 40px 0px;
  z-index: 10;
}
.header-area .container {
  max-width: 100%;
  width: 100%;
  padding-left: 40px;
  padding-right: 40px;
  position: initial;
}
.header-area .button-toggle-menu {
  background: none;
  border: 0;
  padding: 0;
  
  /*color: #fff;*/
  /*font-size: 30px;*/

  /*edit by erick*/
  color: #EEE8DA;
  font-size: 37.5px;
  /*end*/
}
.header-area .sidebar-menu {
  position: fixed;
  right: -100%;
  width: 35.5%;
  top: 0;
  text-align: left;
  background-color: #4d2b32;
  padding: 40px 87px;
  color: #efe7d8;
  padding-bottom: 181px;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  overflow: auto;
  height: 100vh;
}
.header-area .sidebar-menu.opened {
  visibility: visible;
  opacity: 1;
  right: 0;
}
.header-area .sidebar-menu:after {
  content: "";
  width: 2px;
  background-color: #eee8da;
  position: absolute;
  top: 32px;
  right: 82px;
  bottom: -50px;
  opacity: 0.3;
}
.header-area .sidebar-menu .navbar-nav {
  margin-top: 108px;
}
.header-area .sidebar-menu .nav-link {
  font-size: 24px;
  display: block;
  color: #9e7d81;
  padding-bottom: 21px;
  padding-top: 0;
}
.header-area .sidebar-menu .active .nav-link, .header-area .sidebar-menu .nav-item:hover .nav-link {
  color: #eee8da;
}
.sidebar-menu .button-toggle-close {
  background: none;
  padding: 0;
  border: 0;
  position: absolute;
  top: 40px;
  right: 40px;
}
.sidebar-menu .language {
  position: relative;
}
.sidebar-menu .item {
  font-size: 16px;
  color: #efe7d8;
  display: block;
  position: relative;
}
.sidebar-menu .item:before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 131px;
  left: -82px;
  height: 2px;
  background-color: #eee5d7;
}
.sidebar-menu .label-language {
  color: #c66b5d;
  font-size: 16px;
  margin-top: 16px;
  display: block;
}
.sidebar-menu-info .footer-info {
  margin-top: 50px;
}
/*section hero*/

.section-hero {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  min-height: 100vh;
  overflow: hidden;
}
.section-hero .bg-hero{
  min-height: 110vh;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}
.hero-content {
  display: table;
  height: 100vh;
  width: 100%;
}
.hero-text {
  height: 100%;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 100%;
  color: #eee8da;
}
.hero-text .logo-sarirasa {
  width: 250px;
  margin-bottom: 40px;
}
.hero-text .title {
  font-size: 37px;
  line-height: 1.11;
}
.hero-text .title-lg {
  font-size: 37px;
}
.scroll-downarea {
  position: absolute;
  bottom: 15px;
  left: 0;
  width: 100%;
}
.scroll-downarea .scroll-down {
  background: none;
  padding: 0;
  border: 0;
  font-size: 16px;
  line-height: 1.25;
  letter-spacing: 0.26px;
  color: #efe7d8;
  transition:all 0.3s ease-in-out;
}
.scroll-downarea .scroll-down:hover{
  color:#cac6c6;
}
.scroll-downarea .scroll-down:hover img{
   -webkit-animation: bounce 1s ease-in;
    animation: bounce 1s ease-in;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}
.hero-text .scroll-down img {
  margin-bottom: 5px;
  transition:all 0.3s ease-in;
}
.hero-text .scroll-down .text {
  display: block;
}
/*overview*/

.section-overview {
  padding: 137px 0px;
  background-color: #4d2b32;
  color: #eee8da;
}
.section-overview .overview-content {
  padding-left: 60px;
}
.section-overview .title, .brand-content .title {
  font-size: 40px;
  margin-bottom: 23px;
}
.section-overview .text-info-overview, .brand-content .text-info-brand {
  display: block;
  font-size: 28px;
  margin-bottom: 15px;
}
.section-overview p, .brand-content p {
  font-size: 20px;
  line-height: 1.3;
  margin-bottom: 25px;
}
.section-overview .video-iframe {
  padding-left: 100px;
}
.section-overview .video-iframe iframe {
  width: 100%;
  height: 268px;
}
/*brand*/

.section-brand {
  position: relative;
  padding-top: 100px;
  margin-bottom: 130px;
  padding-bottom: 40px;
  background-image: url('/template-frontend/assets/images/bg-brand.png');
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: bottom;
}
.section-brand.brand-page {
  padding-bottom: 120px;
  margin-bottom: 0;
}
.section-brand .icon-brand {
  content: "";
  position: absolute;
  left: 0;
  top: 45px;
  width: 478px;
}
.section-brand.left-area .icon-brand {
  right: 0;
  left: auto;
}
.section-brand .icon-brand img {
  max-width: 100%;
}
.section-brand .icon-brand.ct-1{
  top: -80px;
}
.brand-image img {
  max-width: 100%;
  width: 100%;
}
.brand-content {
  margin-top: 145px;
  background-color: #4d2b32;
  padding-top: 60px;
  padding-bottom: 48px;
  padding-left: 50px;
  padding-right: 75px;
  color: #fffbf2;
}
.brand-page .brand-content {
  background-color: #eee5d7;
  padding-left: 52px;
  padding-right: 52px;
  padding-bottom: 38px;
  padding-top: 42px;
  margin-top: 150px;
}
.brand-content .image-list {
  margin-bottom: 22px;
  display: flex;
  align-items: center;
}
.brand-content .image-list img {
  margin-right: 30px;
}
.brand-content .title {
  margin-bottom: 16px;
  line-height: 1.13;
}
.brand-page .brand-content .title {
  font-size: 24px;
  color: #4d2b32;
  margin-bottom: 8px;
}
.brand-content .text-info-brand {
  margin-bottom: 18px;
  line-height: 1.32;
}
.brand-page .brand-content .text-info-brand {
  color: #4d2b32;
  font-size: 20px;
}
/*app*/

.section-app {
  overflow: hidden;
}
.section-app.app2 {
  padding-bottom: 147px;
}
.section-app .image-app {
  position: absolute;
  top: 0;
  max-width: 100%;
}
@media(min-width:1200px) {
  .section-app .container {
    max-width: 966px;
  }
}
.app-content {
  padding-top: 71px;
  padding-bottom: 98px;
  padding-left: 35px;
}
.app-content .subtitle {
  font-family: 'Krona One', sans-serif;
  font-size: 20px;
  color: #bb8131;
  margin-bottom: 30px;
}
.app-content .title {
  font-size: 27px;
  padding-right: 28px;
  margin-bottom: 15px;
}
.app-content .title.yellow {
  font-size: 40px;
  color: #bb8131;
}
.app-content .text-desc {
  font-size: 20px;
  line-height: 1.3;
  margin-bottom: 32px;
  color: #707070;
}
.app2 .app-content .text-desc {
  color: #4d2b32;
}
.app2 .app-content .small {
  color: #707070;
  font-size: 20px;
  margin-bottom: 19px;
  line-height: 1.3;
}
.app-content .app-link a {
  margin-right: 40px;
  display: inline-block;
}
.app-content .app-link .img-sm {
  max-width: 103px;
}
/*footer*/

.footer-area {
  background-color: #4d2b32;
  color: #efe7d8;
  padding-top: 55px;
}
.footer-link {
  list-style: none;
  padding: 0;
  font-size: 20px;
  margin: 0;
}
.footer-link li {
  margin-bottom: 20px;
}
.footer-link a {
  color: #efe7d8;
}
.footer-link li:hover a {
  text-decoration: underline;
}
.footer-logo {
  text-align: center;
}
.footer-logo img {
  width: 250px;
}
.footer-title {
  font-size: 20px;
  letter-spacing: 0.32px;
  font-family: 'PT Sans', sans-serif;
  margin-bottom: 5px;
}
.footer-desc {
  font-size: 13px;
  line-height: 1.29;
  letter-spacing: 0.22px;
  margin-bottom: 10px;
}
.footer-info {
  width: 100%;
}
.footer-info td {
  padding-bottom: 5px;
}
.footer-info td:first-child {
  padding-right: 5px;
  width: 30px;
}
.footer-info td:last-child:hover{
  color:#ccc;
}
.footer-list-logo {
  margin-top: 50px;
  text-align: center;
}
.footer-list-logo a {
  display: inline-block;
  margin-left: 27px;
}
.copyright {
  border-top: solid 1px #efe7d8;
  padding: 22px 0px;
  margin-top: 22px;
}
.copyright p {
  margin: 0;
  text-align: center;
  font-size: 16px;
}
/*page*/

.section-page {
  padding: 73px 0px;
}
@media(min-width:1200px) {
  .section-page .container, .section-app.app2 .container, .section-overview.vision-mission .container {
    max-width: 1110px;
  }
}
.section-title {
  text-align: center;
  margin-bottom: 60px;
}
.section-title .title {
  font-size: 44px;
  margin-bottom: 39px;
  position: relative;
  display: inline-block;
  line-height: 1.14;
}
.section-title.border-b .title {
  margin-bottom: 0;
  padding-bottom: 10px;
}
.section-title.border-b .title:after {
  content: "";
  height: 2px;
  position: absolute;
  left: 40px;
  right: 40px;
  background: #4c2b32;
  bottom: 0;
}
.section-title p {
  font-size: 16px;
  line-height: 1.25;
  margin-bottom: 5px;
}
.section-title .text-danger {
  color: #a82126 !important;
  font-weight: bold;
}
.section-page p:last-child {
  margin: 0;
}
.form-contact .btn-primary {
  padding: 8px 43px;
  font-size: 20px;
}
/*brands*/

.brand-area {
  padding-top: 150px;
  padding-bottom: 30px;
}
/*news*/

.news-item {
  position: relative;
  overflow: hidden;
  margin-bottom: 40px;
}
.news-item a {
  display: block;
}
.news-item a:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-image: linear-gradient(to bottom, #4d2b32, #4d2b32 44%, #4d2b32);
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
}
.news-item a:hover:after {
  opacity: 0.64;
  visibility: visible;
}
.news-item img {
  width: 100%;
  height: 344px;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
  transform: scale(1);
}
.news-item:hover img {
  transform: scale(1.1);
}
.news-item .title {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 15px 32px;
  font-size: 32px;
  color: #efe7d8;
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
}
.news-item .info {
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
  z-index: 10;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  color: #efe7d8;
  padding: 25px 32px;
  font-size: 20px;
}
.news-item:hover .title, .news-item:hover .info {
  opacity: 1;
  visibility: visible;
}
.news-list {
  margin: 0 -20px;
}
.news-list>div {
  padding: 0px 20px;
}
.section-overview.vision-mission {
  padding: 53px 0px;
}
.section-overview.vision-mission .title {
  font-size: 20px;
  line-height: 1.3;
  position: relative;
  display: inline-block;
  padding-bottom: 5px;
}
.section-overview.vision-mission .title:after {
  content: "";
  position: absolute;
  left: -75px;
  right: 35px;
  bottom: 0;
  height: 2px;
  background-color: rgba(239, 231, 216, 0.42);
}
.section-overview .text-info-overview img {
  width: 37px;
  margin-right: 10px;
}
.section-overview.vision-mission .text-info-overview {
  font-weight: bold;
  font-family: Philosopher;
}
.section-overview.vision-mission .overview-content {
  padding: 0;
}
.section-overview .overview-content-center {
  display: flex;
  width: 100%;
  align-items: center;
  height: 100%;
}
.section-overview .image-area {
  position: relative;
  z-index: 1;
}
.section-overview .image-area:before {
  content: "";
  position: absolute;
  top: -15px;
  bottom: -15px;
  left: 68px;
  right: 68px;
  background-color: #7e6265;
  z-index: -1;
}
.section-overview .image-area img {
  max-width: 100%;
  width: 100%;
}
.section-overview .vision {
  margin-top: 95px;
}
.section-overview .vision .overview-content {
  padding-left: 100px;
}
.vision-mission-area {
  position: relative;
}
.vision-mission-area:after {
  content: "";
  width: 184px;
  position: absolute;
  top: -53px;
  bottom: -53px;
  right: -45px;
  background-image: url('/template-frontend/assets/images/bg-vision-mission.svg');
  background-size: 100%;
  background-position: top;
}
/*timeline*/

.section-timeline {
  padding-top: 30px;
  position: relative;
  padding-bottom: 140px;
}
.section-timeline:after {
  content: "";
  width: 436px;
  height: 195px;
  position: absolute;
  top: 0;
  right: 0;
  background-image: url('/template-frontend/assets/images/icon-flower-lg.svg');
  background-size: 100%;
  background-position: bottom;
}
.timeline-list {
  position: relative;
}
.timeline-list:after {
  content: "";
  width: 1px;
  background-color: #4d2b32;
  position: absolute;
  top: 60px;
  bottom: -110px;
  left: 50%;
}
.timeline-item {
  padding-top: 263px;
  position: relative;
  margin-bottom: 109px;
}
.timeline-item:before {
  content: "";
  width: 37.8px;
  height: 37.5px;
  position: absolute;
  background-image: url('/template-frontend/assets/images/icon-dark-flower.svg');
  background-size: 100%;
  top: 200px;
  left: 50%;
  background-repeat: no-repeat;
  margin-left: -18px;
}
.timeline-list .timeline-item:first-child:before {
  top: 25px;
}
.timeline-list .timeline-item:first-child {
  padding-top: 105px;
  margin-top: 254px;
}
.timeline-list .timeline-item:first-child:after {
  display: none;
}
.timeline-item .year {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  text-align: center;
  font-family: Philosopher;
  font-size: 288px;
  line-height: 1.12;
  color: #f6edeb;
  z-index: -1;
  padding-right: calc(10% + 20px);
  padding-left: 0;
}
.timeline-list .timeline-item:first-child .year {
  top: -155px;
}
.timeline-item .image {
  width: 100%;
}
.timeline-item .content {
  margin-bottom: 40px;
  width: 50%;
}
.timeline-item .content.text-right {
  float: right;
}
.timeline-item .content .title {
  font-size: 32px;
  margin-bottom: 17px;
  position: relative;
}
.timeline-item .content .title:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 70px;
  height: 1px;
  background-color: #4d2b32;
}
.timeline-item .content.text-right .title:after {
  right: 0;
  left: auto;
}
.timeline-item .content .desc {
  font-size: 16px;
  margin: 0;
  line-height: 1.25;
}
.timeline-item .row {
  margin: 0 -72px;
}
.timeline-item .row>div {
  padding: 0px 72px;
}
.timeline-item:after {
  content: "";
  width: 295px;
  height: 314.7px;
  position: absolute;
  top: 0;
  right: -4%;
  background-image: url('/template-frontend/assets/images/icon-flower-md.svg');
  background-repeat: no-repeat;
  background-size: 100%;
}
.timeline-item.md-x:after {
  width: 343px;
  height: 354.7px;
}
.timeline-item.sm-xx:after {
  width: 132.4px;
  height: 306.9px;
  background-position: right;
  background-size: cover;
  top: 30%;
}
.timeline-list .timeline-item:nth-of-type(odd):after {
  left: -4%;
  right: auto;
}
.timeline-list .timeline-item:nth-of-type(odd) .year {
  padding-right: 0;
  padding-left: calc(10% + 70px);
}
.text-info-timeline {
  text-align: center;
}
.text-info-timeline img {
  display: block;
  margin: 0 auto;
  margin-bottom: 16px;
  padding-left: 2px;
}
/*news detail*/

.news-detail {
  background: #4d2b32;
  padding-top: 72px;
  padding-bottom: 40px;
  min-height: 100vh;
}
@media(min-width:1200px) {
  .news-detail .container {
    max-width: 960px;
  }
}
.news-detail-box {
  border: solid 1px #707070;
  background-color: #ffffff;
  position: relative;
}
@media(min-width:992px) {
  .news-detail-box .row {
    margin: 0 -30px;
  }
  .news-detail-box .row>div {
    padding: 0 30px;
  }
  .news-detail-box .row>div:first-child:after {
    content: "";
    width: 1px;
    top: -40px;
    bottom: -40px;
    right: 0;
    background-color: #4c2b32;
    position: absolute;
  }
}
.news-detail-box .image {
  width: 100%;
}
.news-detail-box .image-detail {
  height: 100%;
  align-items: center;
  display: flex;
  padding-left: 30px;
}
.news-detail-box .content {
  padding: 40px 30px;
  padding-left: 0;
  position: relative;
}
.news-detail-box .content:after {
  content: "";
  position: absolute;
  bottom: 12px;
  left: -30px;
  right: 0;
  height: 30px;
  background-image: url('/template-frontend/assets/images/bg-content-news.svg');
  background-size: 100%;
}
.news-detail-box .title {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.13;
  color: #a82126;
  margin-bottom: 16px;
}
.news-detail-box .date {
  font-size: 16px;
  color: #a82126;
  margin-bottom: 24px;
}
.news-detail-box .info-area {
  font-size: 16px;
  color: #707070;
  height: calc(100vh - 285px);
  overflow: auto;
  padding-right: 10px;
  padding-bottom: 60px;
}
.news-detail-box .info-area::-webkit-scrollbar-track {
  background-color: #eee8da;
}
.news-detail-box .info-area::-webkit-scrollbar {
  width: 4px;
  background-color: #eee8da;
}
.news-detail-box .info-area::-webkit-scrollbar-thumb {
  background-color: #9e7d81;
}
.news-detail-box .info-area p {
  line-height: 1.25;
  margin-bottom: 24px;
}
.share-box a {
  margin-right: 16px;
  display: inline-block;
}
.share-box .label-text {
  color: #1a1818;
  margin-bottom: 16px;
}
.next-button-news, .prev-button-news {
  position: absolute;
  left: -62px;
  background: none;
  border: 0;
  color: #eee5d7;
  padding: 0;
  font-size: 35px;
  top: 50%;
  margin-top: -40px;
}
.next-button-news {
  left: auto;
  right: -62px;
}
.close-button-news {
  position: absolute;
  top: 20px;
  right: 20px;
  background: none;
  border: 0;
  padding: 0;
}
/*mobile*/

@media(max-width:991px) {
  body {
    background-color: #fbf9f9;
  }
  .section-hero .bg-hero{
    -webkit-transform: translate3d(0,0,0)!important;
    transform: translate3d(0,0,0)!important;
  }
  .news-detail-box .image-detail {
    padding: 0;
    margin-bottom: 30px;
  }
  .news-detail-box .content {
    padding: 0;
    position: initial;
  }
  .news-detail-box .row>div {
    position: initial;
  }
  .close-button-news {
    top: 16px;
    right: 16px;
  }
  .next-button-news, .prev-button-news {
    display: none;
  }
  .news-detail {
    padding-top: 55px;
    height: 100vh;
    overflow: hidden;
  }
  .news-detail-box .info-area {
    height: auto;
    overflow: initial;
    padding: 0;
    font-size: 13px;
  }
  .news-detail-box::-webkit-scrollbar-track {
    background-color: #eee8da;
  }
  .news-detail-box::-webkit-scrollbar {
    width: 4px;
    background-color: #eee8da;
  }
  .news-detail-box::-webkit-scrollbar-thumb {
    background-color: #9e7d81;
  }
  .news-detail-box {
    height: calc(100vh - 100px);
    overflow: auto;
    padding: 50px 15px;
  }
  .news-detail-box .content:after {
    display: none;
  }
  .news-detail-box .title {
    font-size: 16px;
    margin-bottom: 7px;
  }
  .news-detail-box .date {
    font-size: 13px;
    margin-bottom: 8px;
  }
  .news-detail-box .info-area p {
    margin-bottom: 10px;
  }
  .section-hero, .hero-content {
    height: 100vh;
  }
  .hero-text .logo-sarirasa {
    width: 151px;
    margin-bottom: 27px;
  }
  .hero-text .title {
    font-size: 17px;
  }
  .hero-text .scroll-down img {
    display: none;
  }
  .scroll-downarea {
    text-align: right;
    padding: 0px 16px;
  }
  .section-overview {
    padding: 65px 0px;
  }
  .section-overview .overview-content {
    padding-left: 0;
  }
  .section-overview .title, .brand-content .title {
    font-size: 20px;
    margin-bottom: 4.5px;
  }
  .section-overview .text-info-overview, .brand-content .text-info-brand, .section-overview p, .brand-content p {
    font-size: 13px;
  }
  .section-overview .video-iframe {
    padding-left: 0;
  }
  .brand-image {
    width: 256px;
    height: 256px;
    margin: 0 auto;
    border-radius: 1000px;
    /*overflow: hidden;*/
  }
  .brand-image img {
    height: 100%;
    object-fit: cover;
  }
  .brand-content {
    margin-top: 30px;
    padding: 16px;
  }
  .btn {
    font-size: 16px;
    padding: 6px 20px;
    margin-bottom: 30px;
  }
  .section-brand {
    padding-top: 56px;
    padding-bottom: 25px;
    margin-bottom: 25px;
  }
  .section-app .image-app {
    width: 108px;
    bottom: -65px;
    top: auto;
    right: 45px;
  }
  .app-content {
    padding: 0;
  }
  .app-content .title.yellow {
    font-size: 20px;
    margin-bottom: 8px;
  }
  .app-content .text-desc {
    font-size: 13px;
    margin-bottom: 15px;
  }
  .app2 .app-content .small {
    font-size: 13px;
    padding-right: 80px;
  }
  .section-app.app2 .order-12, .vision-mission-area .order-12, .timeline-item .order-12 {
    order: initial;
  }
  .section-app.app2 {
    padding-bottom: 36px;
  }
  .section-app.app2 .app-content{
    padding-right: 30px;
  }
  .footer-area .col-md-4 {
    order: 12;
  }
  .footer-list-logo {
    display: none;
  }
  .footer-logo img {
    width: 133px;
  }
  .footer-link {
    font-size: 16px;
  }
  .copyright p {
    font-size: 13px;
  }
  .section-title .title {
    font-size: 16px;
    margin-bottom: 16px;
  }
  .section-title {
    margin-bottom: 40px;
  }
  .news-item .info, .news-item .title {
    position: initial;
    color: #4d2b32;
    opacity: 1;
    visibility: visible;
    padding: 0;
  }
  .news-item .title {
    font-size: 16px;
    margin-bottom: 8px;
  }
  .news-item .info {
    font-size: 13px;
  }
  .news-item a:after {
    display: none;
  }
  .news-item a {
    display: flex;
  }
  .news-item img {
    width: 50%;
    transform: initial !important;
    min-height: 160px;
    height: auto;
  }
  .news-item .content {
    width: 50%;
    padding-left: 16px;
  }
  .section-page {
    padding-bottom: 77px !important;
  }
  .section-brand.brand-page .order-12 {
    order: initial;
  }
  .section-brand .icon-brand {
    width: 400px;
    left: -200px;
  }
  .section-brand.brand-page.left-area .icon-brand {
    left: auto;
    right: -200px;
  }
  .section-brand.brand-page {
    padding-bottom: 70px;
  }
  .brand-page .brand-content {
    margin-top: 25px;
    padding: 30px 16px;
    padding-bottom: 16px;
  }
  .brand-area {
    padding-top: 0;
  }
  .brand-content .image-list img {
    max-width: 200px;
  }
  .brand-page .brand-content .title {
    font-size: 20px;
  }
  .brand-page .brand-content .text-info-brand {
    font-size: 13px;
  }
  .brand-page .brand-content .img-list2{
    display:block;
    margin-bottom:8px;
  }
  .brand-content .image-list.img-list2 img{
    margin-bottom:20px;
  }
  .vision-mission-area {
    z-index: 1;
  }
  .vision-mission-area:after {
    z-index: -1;
  }
  .section-overview .image-area {
    margin-top: 25px;
    margin-bottom: 25px;
  }
  .section-overview .text-info-overview img {
    width: 16px;
  }
  .section-overview .vision {
    margin-top: 0;
    position: relative;
  }
  .section-overview .vision .overview-content {
    padding-left: 0;
    position: absolute;
    top: -60px;
    background: #4d2b32;
    left: 16px;
    right: 16px;
    padding: 16px;
    z-index: 10;
  }
  .section-overview .vision .image-area:before {
    display: none;
  }
  .section-overview .vision .image-area {
    margin-left: -16px;
    margin-right: -16px;
    margin-bottom: 0;
  }
  .section-overview.vision-mission {
    padding-bottom: 0;
  }
  .section-timeline:after, .timeline-item:before, .timeline-list:after {
    display: none;
  }
  .timeline-item .year {
    font-size: 159px;
    position: initial;
    padding-right: 0;
  }
  .timeline-list .timeline-item:first-child {
    padding: 0;
    padding-top: 50px;
    margin: 0;
  }
  .timeline-item .content {
    text-align: left !important;
    width: 100%;
    margin-bottom: 16px;
  }
  .timeline-item .image {
    margin-bottom: 14px;
  }
  .timeline-item .content.text-right .title:after {
    left: 0;
  }
  .timeline-item .content .title {
    display: inline-block;
    font-size: 16px;
    margin-bottom: 14px;
  }
  .timeline-item .content .title:after {
    width: 100%;
  }
  .timeline-item .content .desc {
    font-size: 13px;
  }
  .timeline-item:after, .timeline-item.md-x:after {
    width: 83.7px;
    height: 106px;
  }
  .timeline-item {
    padding-top: 25px;
    margin-top: 25px;
    margin-bottom: 44px;
  }
  .timeline-list .timeline-item:nth-of-type(odd) .year {
    padding-left: 0;
  }
  .text-info-timeline {
    display: none;
  }
  .section-timeline {
    padding-bottom: 30px;
  }
  .section-title p {
    font-size: 12px;
  }
  .form-control, textarea.form-control, textarea.form-control:focus, textarea.form-control:hover {
    background: none;
  }
  textarea.form-control {
    border: 1px solid #e4d6d4 !important;
    border-bottom: 2px solid #e4d6d4 !important;
  }
  .header-area .sidebar-menu {
    width: 100%;
    padding-left: 30px;
    padding-right: 100px;
  }
  .header-area .sidebar-menu .nav-link {
    font-size: 16px;
  }
  .scroll-downarea .scroll-down{
    font-size:12px;
  }
}